<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:layout_gravity="center"
    android:background="@drawable/dk_payment_method_checked"
    android:gravity="center_vertical"
    android:paddingBottom="4dp"
    android:paddingLeft="8dp"
    android:paddingRight="8dp"
    android:paddingTop="4dp" >

    <TextView
        android:id="@+id/dk_payment_notfix_edit_tv_use"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/dk_payment_notfix_edit"
        android:layout_alignParentLeft="true"
        android:layout_alignTop="@+id/dk_payment_notfix_edit"
        android:gravity="center"
        android:text="@string/dk_payment_notfix_edit_use"
        android:textColor="@color/dk_color_999999"
        android:textSize="@dimen/text_size_14_sp" />

    <EditText
        android:id="@+id/dk_payment_notfix_edit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        android:layout_toRightOf="@id/dk_payment_notfix_edit_tv_use"
        android:layout_toLeftOf="@+id/dk_payment_notfix_type"
        android:background="@drawable/dk_payment_layout_notfix_edit_selector"
        android:imeOptions="actionDone"
        android:inputType="number"
        android:maxEms="6"
        android:maxLength="20"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:textColor="@color/dk_color_999999"
        android:textColorHint="@color/dk_color_333333"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/dk_payment_notfix_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@id/dk_payment_notfix_edit"
        android:layout_alignParentRight="true"
        android:layout_alignTop="@id/dk_payment_notfix_edit"
        android:gravity="center"
        android:text="@string/dk_payment_notfix_edit_use_type"
        android:textColor="@color/dk_color_999999"
        android:textSize="@dimen/text_size_14_sp" />

</RelativeLayout>